Неавторизованное изменение данных в Xen

Дата публикации:23.09.2015
Всего просмотров:1539
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 2.1 (AV:L/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C)
CVE ID: CVE-2015-7311
Вектор эксплуатации: Локальная
Воздействие: Неавторизованное изменение данных
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Xen 4.x
Уязвимые версии: Xen 4.3.x и более поздние версии
Описание:

Уязвимость позволяет локальному пользователю неавторизованно изменить данные.

Уязвимость существует из-за того, что компонент qemu не учитывает флаг read-only. Локальный пользователь может неавторизованно изменить данные.

URL производителя: http://xen.org
Решение: Установите исправление с сайта производителя.
Ссылки: http://xenbits.xen.org/xsa/advisory-142.html